.RegisterCard{
    width: 90% !important;
    margin: auto !important;
    margin-top: 20px !important;
    padding: 20px !important;
}

.Form{
    margin-top: 20px !important;
}

.LoginLink{
    margin-left: 10px;
}

@media(min-width: 500px){
    .RegisterCard{
        width: 450px !important;
    }
}